Subject: FW: Min Zheng
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 07:51:14 -0800 (PST)

Just wanted you to be aware of our concerns regarding Min Zheng.  He is our Excel support and is called upon on a daily basis for help.  

Thanks,
Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, December 31, 2001 3:54 PM
To:	Nat, Steve
Cc:	White, Stacey W.
Subject:	Min Zheng

Steve, I wanted to send this email in reference to Min Zhen with regards to the fact that he has not been included as one of the employees that will be a part of the new company. I wanted to make you aware of the fact the West and Canada power risk management groups consider Min to be a vital and very important part of the IT support that we receive. His knowledge and understanding of several very important excel macros that we use daily is critical to the success of our groups. It must be noted that on several occasions when other people were asked for help in areas that Min supports, the response was slow as people tried to understand what the problem was and how to fix it. I feel that is very important and necessary that Min be a part of the staff for the new company to ensure that all the risk groups continue to receive the exceptional support that we have come to expect from him.

John